Max CVSS 7.2 Min CVSS 3.5 Total Count5
IDCVSSSummaryLast (major) updatePublished
CVE-2018-18245 3.5
Nagios Core 4.4.2 has XSS via the alert summary reports of plugin results, as demonstrated by a SCRIPT element delivered by a modified check_load plugin to NRPE.
17-12-2018 - 10:29 17-12-2018 - 10:29
CVE-2016-9566 7.2
base/logging.c in Nagios Core before 4.2.4 allows local users with access to an account in the nagios group to gain root privileges via a symlink attack on the log file. NOTE: this can be leveraged by remote attackers using CVE-2016-9565.
16-12-2016 - 14:10 15-12-2016 - 17:59
CVE-2013-7205 6.4
Off-by-one error in the process_cgivars function in contrib/daemonchk.c in Nagios Core 3.5.1, 4.0.2, and earlier allows remote authenticated users to obtain sensitive information from process memory or cause a denial of service (crash) via a long str
28-11-2016 - 14:10 15-01-2014 - 11:08
CVE-2013-7108 5.5
Multiple off-by-one errors in Nagios Core 3.5.1, 4.0.2, and earlier, and Icinga before 1.8.5, 1.9 before 1.9.4, and 1.10 before 1.10.2 allow remote authenticated users to obtain sensitive information from process memory or cause a denial of service (
28-11-2016 - 14:10 15-01-2014 - 11:08
CVE-2014-1878 5.0
Stack-based buffer overflow in the cmd_submitf function in cgi/cmd.c in Nagios Core, possibly 4.0.3rc1 and earlier, and Icinga before 1.8.6, 1.9 before 1.9.5, and 1.10 before 1.10.3 allows remote attackers to cause a denial of service (segmentation f
28-02-2014 - 13:27 28-02-2014 - 10:13
Back to Top Mark selected
Back to Top